Subject: Re: bug#68235: 29.1.90; Switching tabs stops following process output in selected window

From: Eli Zaretskii <[email-masked]>
Date: Mon, 22 Apr 2024 22:22:48 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 22 Apr 2024 19:36:16 +0300
> 
> >> >> >> Thanks, I confirm this completely fixes the original test case.
> >> >> >
> >> >> > Should be installed now.  Please have a look.
> >> >>
> >> >> I noticed that now 'find-alternate-file' has such a problem
> >> >> that it updates the modification timestamp of the directory.
> >> >
> >> > Why is this a problem?
> >>
> >> Because it doesn't do any modification.
> >
> > Sorry, I don't understand: you said it renames a file, didn't you?
> 
> It renames a buffer.

Could you possibly be a bit more friendly by explaining the issue in
more than just 4 words?  Renaming a buffer will not cause a change in
directory's timestamp, so there must be something else involved.

And my original question, which is still unanswered, was why this is a
problem.  My point is that I don't see why changing the timestamp of
some directory should be a problem for Emacs users.  I'd still would
like to understand this.